Subject: WWII-L Digest - 17 Apr 1995 to 18 Apr 1995

From: Automatic digest processor <[email-masked]>
Date: Wed, 19 Apr 1995 00:03:58 -0400

There are 41 messages totalling 1288 lines in this issue.

Topics of the day:

  1. WW2 books (2)
  2. Catholic Church and Nazism/Fascism
  3. Major League Players in the War (2)
  4. QUERY: Neutrality (2)
  5. TRIVIA: DUKW - Vehicl
  6. TRIVIA: Wehrmacht vehicles
  7. TRIVIA: The jeep
  8. INF: USN Chronology 04-18-95
  9. Fwd: Re: Catholicism and Fascism a
 10. Latin America
 11. Vehicles: Kettenkrad by NSU
 12. YAMATO ET.AL (7)
 13. WEAP: USS New York (BB-34)
 14. Baseball Spies/Book List
 15. Hyde Park area attractions (2)
 16. (COPY)      h-fr; French Army, 1942
 17. Is haddo a fish? (2)
 18. Hyde Park Area
 19. Pius XII and Nazism
 20. WEAP: Battleship YAMATO
 21. Short life of YAMATO (2)
 22. Major League Players in the War/Baseball Spies
 23. Immigration to Palestine
 24. INF: 50 Years Ago - 19-APR-1945
 25. TRIVIA: DUKW - Vehicle id
 26. IRELAND IN WWII ??
 27. HMCS Skeena
 28. Catholicism and Fascism
 29. MAJOR LEAGUE PLAYERS I

----------------------------------------------------------------------

Date:    Tue, 18 Apr 1995 00:27:46 -0700
From:    John Crossen <[email-masked]>
Subject: Re: WW2 books

Top 10 WWII books I would take with me . . .

1.  The Bunker.  James P. O'Donnel

2.  Inside the Third Reich.  Albert Speer

3.  Spandau:  The Secret Diaries.  Albert Speer

4.  The Rise and Fall of the Third Reich.

5.  The Patton Papers vol. 2

6.  Judgement at Nurnberg

7.  At Dawn We Slept

8.  Miricle at Midway

9.  A Bridge Too Far

10.  The Nightmare Years

------------------------------

Date:    Tue, 18 Apr 1995 12:09:19 +0000
From:    Arnaud Bouis <[email-masked]>
Subject: Catholic Church and Nazism/Fascism

David Alvarez writes :
---------------
It is futile to cite the behavior of certain bishops or priests as
evidence concerning the attitudes or policies of the Vatican or the
Catholic Church.  Contrary to popular wisdom, the Church is not a
monolithic institution whose every action is controlled and sanctioned by
the pope.  Throughout history, but especially during the war, the Vatican
has been distressed by its limited ability to restrain clerics whose
clerical status is no protection against human weakness like ambition,
prejudice, stupidity, etc..  Does one discover the "policy" of the Church
in the behavior of the pro-fascist Monsignor Tiso of Slovakia or in the
anti-Nazi behavior of the brave German bishop, Clemens von Galen?  Does
one conclude that the Church sympathized with fascism because most of the
Spanish bishops supported Franco or does one conclude that it sympathized
with liberal democracy because most of the American bishops supported the
New Deal?
-------------------

Your point is important, the Church was no monolithic bloc, just as it is not today. However, the central authority has power to impose its will on the parts, and warn/displace/revoke bishops not conforming to its ethos. In this respect, the tolerance of the Vatican towards its pro-fascist parts is interesting to analyze.

A strong distinction must be made IMHO between the Vatican's attitude towards Nazism and its attitude towards fascism during WWII (and afterwards).
You are undeniably right to say the NSDAP was anathemia to the Vatican. Though I said I believed "arch-enemy" to be too strong a word since the Vatican never seriously threatened Hitler, I naturally adhere to your point. The Nazi Party's doctrine - clearly atheist - its rejection of Christianity and open brutality made it a clear opponent of the Church.

The Vatican's attitude towards the fascisms was, it seems, altogether different.
1) Their various leaders, Franco, Petain and the others, with the exception of Mussolini, were, unlike Hitler, devout Catholics, and their doctrines in no way promoted atheism.
2) Those leaders imposed a social order upon their peoples. This social order, in France at least, banished abortion, restricted divorce, promoted the family and generally Catholic values. This naturally seduced some Catholics. On his trial, to the question "what made you attracted to Vichy ?" Touvier replied "I was a Catholic. And the Vichy social doctrine was exactly that of the Church".
Fascist governments also often called on peasantry values to straighten society and was unsympathetic, in theory, to Capitalism. This was very close to Catholic discourse before the war.
3) You are right to mention, in your post, the anti-clerical movements. Vichy and Franco, by repressing the left, put a quick muzzle on those voices.
4) A strong anti-communist doctrine. This trend also went a long way towards seducing part of the Catholic milieus.

All these factors, especially the second, made fascism more ambiguous. The long silence of the Vatican towards totalitarian governments in Spain, Portugal, and later in South America and elsewhere, and "failure" to straighten the attitude of the local churches, to despite the constant human right violations, has long been criticized in this respect.
The header shifted to "Catholicism and fascism", since your previous point was rightly made on Nazism.

Arnaud.

------------------------------

Date:    Tue, 18 Apr 1995 07:08:00 EDT
From:    mc killop <[email-masked]>
Subject: Re: Major League Players in the War

 >I am looking for any information on the activities of Major League Baseball
 >Players during the war.  Who served where, when.  Who was decorated,
 >who "served" by playing baseball.  I am also looking for information on
 >the role baseball played for troops.  If there are any quotes or anectdotes
 >about American Soldiers and baseball that would help incredibly.  Thanks.
 >
 >Matt Gernstein
 >[email-masked]

Matt,

Here in the New York City metro area, the major PBS station, WNET,
is started replaying the Ken Burns baseball series last night.  I
think there is something in there about baseball during WWII.  You
may want to check the PBS station(s) in your area to see what they
are doing.

I posted something about a year (??) ago indicating that starting
in 1942, the baseball announcers were not permitted to give weather
reports because U-boats might be listening and this would give them
an idea of future weather patterns.  One person responded, "What
did the announcer do during a rain delay, just have the batter foul
off a couple of hundred pitches?"

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Tue, 18 Apr 1995 07:11:00 EDT
From:    mc killop <[email-masked]>
Subject: Re: QUERY: Neutrality

 >If anyone on the list could recommend any books on
 >neutrality in WWII (European, mostly), I'd be very
 >interested in hearing about them.
 >
 >Thanks,
 >
 >Amy Gutierrez
 >[email-masked]

In my recent post on Eire during WWII, one of the references was:

NEITHER FRIEND NOR FOE, THE EUROPEAN NEUTRALS IN WORLD WAR II by Jerrold M.
  Packard, 1992, ISBN 0-684-19248-9

If you are looking for specific references on Eire, I used:

A CONCISE HISTORY OF IRELAND by Maire and Connor Cruise O'Brien, 1985

EAMON DE VALERA THE MAN WHO WAS IRELAND by Tim Pat Coogan, 1993, ISBN
  0-06-017121-9

IRELAND, A History by Robert Kee, 1982

IRELAND 1912-1985, POLITICS AND SOCIETY by J.J. Lee, 1989, ISBN
  0-521-37741-2

THE IRA, A HISTORY by Tim Pat Coogan, 1993, ISBN 1-879373-67-X

THE MAN WHO MADE IRELAND, THE LIFE AND DEATH OF MICHAEL COLLINS by
  Tim Pat Coogan, 1992, ISBN 1-879373-71-8

THE SHAMROCK AND THE SWASTIKA by Carolle J. Carter, 1977, ISBN
  0-87015-221-1

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Tue, 18 Apr 1995 05:37:00 -0500
From:    Frank Scheidt <[email-masked]>
Subject: TRIVIA: DUKW - Vehicl

 WWID> former military vehicles.  There is a farmer north of Ferrara that
 WWID> plows his fields dragging a plow behind an NSU Kettenkrad.  He bought
 WWID> it days before I arrived at the junk yard he bought it at.   Had I
 WWID> arrived a week earlier it would be in my garage being treated like a
 WWID> Rolls Royce but now it will have to strain to its daily labor on the
 WWID> fertile plains of the Po River basin.   But thats another story.....

 WWID> (Snif) Ciao, Bill Huber / [email-masked]

Would have been nice if you had told us what a "NSU Kettenkrad" IS
... I presume that it's some kind of vehicle ...
___ Blue Wave/QWK v2.12

------------------------------

Date:    Tue, 18 Apr 1995 08:14:36 -0400
From:    [email-masked]
Subject: TRIVIA: Wehrmacht vehicles

F Y I: The NSU Kettenkrad was a unique hybrid vehicle, a motorcycle halftrack,
in two versions.

-- Warren Thompson

[email-masked]

------------------------------

Date:    Tue, 18 Apr 1995 08:35:03 -0400
From:    [email-masked]
Subject: TRIVIA: The jeep

The jeep had some unusual variants: LWB version, that could seat 10 or
12, used mostly by the Coast Guard; and even a halftracked version.
Also some were field-modified as armored vehicles by airborne outfits.

-- Warren Thompson

[email-masked]

------------------------------

Date:    Tue, 18 Apr 1995 08:55:07 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 04-18-95

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1945
04/18 Wed. United States naval vessels damaged, Okinawa area:
             Light cruiser MOBILE (CL-63), by explosion,
              26 d. 13'N., 127 d. 52'E.
             Light minelayer TOLMAN (DM-28), by grounding,
              26 d. 16'N., 127 d. 32'E,
             LST 929, by collision, 26 d. 00'N., 128 d. 00'E.
            Japanese naval vessel sunk:
             Submarine I-56, by aircraft from light carrier BATAAN
              (CVL-29) and by destroyers HEERMANN (DD-532), MCCORD
              (DD-534), UHLMANN (DD-687), MERTZ (DD-691), and COLLETT
              (DD-730), Okinawa area,
              26 d. 42'N., 130 d. 38'E.

Information compiled by U.S. Navy Historians.  For more information,
contact the Naval Historical Center at (202) 433-3940.
Archived by: "Larry W. Jewell" <[email-masked]>
Posted by:
Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Tue, 18 Apr 1995 09:09:34 -0400
From:    "Steve L. New" <[email-masked]>
Subject: Fwd: Re: Catholicism and Fascism a

This is a Mime message, which your current mail reader
may not understand. Parts of the message will appear as
text. To process the rest, you will have to use a Mime
compatible mail reader. Contact your vendor for details.

--IMA.Boundary.798211007
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Content-Description: cc:Mail note part

>Frank,

>Absolutely incredible!  I must admit that I never realized the moral
>dilema that Pius XII must have found himself in.  I do have one
>question, however.
>Do you think that Hitler would have risked polerizing a large portion
>of his population against him, not to mention even greater parts of his
>occupied territories, by killing the pope?

>Joseph Feld
>[email-masked]
>Ferndale, MI

     Joe,

     Hitler had no need to threaten the pope directly, and I sincerely
     doubt that a direct threat to Pius XII would have done Hitler any
     good.

     What Hitler had were tens of thousands of Catholic clergy and millions
     of lay Catholics as hostages (not to mention an incalculable amount of
     church owned property).  I'm quite sure the threat to them far
     outweighed any sense of personal danger in Pius XII's decision making.

     I don't believe that had Hitler murdered Pius XII, you would see any
     greatly increased resistance, however.  Remember, he was already
     subjugating the majority of Europe.  Those people with the strength,
     courage, and ability to resist the NAZI's were already doing so in an
     effort to rid themselves and their nations of NAZI domination.  I
     don't see where the murder of Pius XII would have drawn many more
     people (who were already unable or unwilling to fight) to take action.

     Besides, the best move would be to have the Pope's death appear to
     have been natural, or accidental.

--

Steve L. New
[email-masked]
Just an armadillo on the shoulder of the information superhighway.

--IMA.Boundary.798211007
Content-Type: text/plain; charset=US-ASCII; name="RFC822 message